Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.lowagie.text.pdf
Class CFFFont.IndexBaseItem

    java.lang.Object
      com.lowagie.text.pdf.CFFFont.Item
          com.lowagie.text.pdf.CFFFont.IndexBaseItem

Enclosing class:
  CFFFont

    protected static final class CFFFont.IndexBaseItem

extends CFFFont.Item

Field Summary

Fields inherited from class com.lowagie.text.pdf.CFFFont.Item
`myOffset`

Constructor Summary
`CFFFont.IndexBaseItem()`

Method Summary

Methods inherited from class com.lowagie.text.pdf.CFFFont.Item
`emit, increment, xref`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CFFFont.IndexBaseItem

    public CFFFont.IndexBaseItem()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Hosted by Hostbasket
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD